PixVerse有料稼働中モデレート対象
PixVerse Mask Selection
APIモデル名: pixverse-mask-selection
PixVerse Mask SelectionはPixVerseのAIモデルで、Api.Airforceの統合APIで提供されています。 1つのキーでOpenAI互換APIを通じてアクセスでき、Api.Airforce上の他の65以上のモデルと併せて利用できます。
料金
仕様
- プロバイダー
- PixVerse
- タイプ
- AIモデル
PixVerse Mask Selection の活用シーン
- チャットボット・アシスタント — 会話AI、文章作成、要約、Q&A。
関連モデル
PixVerse Image TemplatePixVerse · ¥4,076 / 1MPixVerse LipsyncPixVerse · ¥4,076 / 1MPixVerse MimicPixVerse · ¥4,076 / 1MPixVerse ModifyPixVerse · ¥4,076 / 1MPixVerse Multi TransitionPixVerse · ¥4,076 / 1MPixVerse RestylePixVerse · ¥4,076 / 1MPixVerse Sound EffectPixVerse · ¥4,076 / 1MPixVerse SwapPixVerse · ¥4,076 / 1MPixVerse VideoPixVerse · ¥4,076 / 1MEleven V3/text To DialogueElevenLabs · ¥26,250 / 1MEleven V3/text To SpeechElevenLabs · ¥26,250 / 1MElevenLabs SFXElevenLabs · ¥3 / 1M
PixVerse Mask Selection — よくある質問
- PixVerse Mask Selection の料金はいくらですか?
- PixVerse Mask Selection はトークン単位ではなく生成単位で課金されます。現在の料金はpricing pageをご確認ください。
- PixVerse Mask Selection には何ができますか?
- PixVerse Mask SelectionはPixVerseのAIモデルで、Api.Airforce APIからアクセスできます。
- PixVerse Mask Selection は無料で使えますか?
- PixVerse Mask Selection は従量課金制の有料モデルです — サブスクリプション不要、使用量分のみ課金されます。
- APIで PixVerse Mask Selection を使うにはどうすればよいですか?
- PixVerse Mask Selection はOpenAI互換です。任意のOpenAI SDKの向き先を https://api.airforce/v1 に変更し、モデルID pixverse-mask-selection とApi.AirforceのAPIキーを渡してください。
- PixVerse Mask Selection はどこが開発しましたか?
- PixVerse Mask SelectionはPixVerseのAIモデルで、Api.Airforceの統合ゲートウェイを通じて100+の他のモデルとともに提供されています。
リアルタイムメトリクスを読み込み中…
リアルタイムメトリクスを読み込み中…
リアルタイムメトリクスを読み込み中…
APIでPixVerse Mask Selectionを利用する
OpenAI互換 — 任意のOpenAI SDKをhttps://api.airforce/v1に向け、pixverse-mask-selectionをモデルとして渡してください。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "pixverse-mask-selection",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="pixverse-mask-selection",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "pixverse-mask-selection",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);